
.bg-apps_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -208px -0;
}

.bg-system_update_alt_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -232px -0;
}

.bg-forum_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -256px -0;
}

.bg-settings_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -280px -0;
}

.bg-account_circle_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -304px -0;
}

.bg-attach_money_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -328px -0;
}

.bg-translate_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -352px -0;
}

.bg-menu_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -376px -0;
}

.bg-logout_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -400px -0;
}

.bg-chat_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -424px -0;
}

.bg-folder_copy_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -448px -0;
}

.bg-dashboard_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -472px -0;
}

.bg-cloud_upload_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -496px -0;
}

.bg-article_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -520px -0;
}

.bg-upload_2_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -544px -0;
}

.bg-verified_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -568px -0;
}

.bg-lightbulb_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -592px -0;
}

.bg-badge_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -616px -0;
}

.bg-security_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -640px -0;
}

.bg-build_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -664px -0;
}

.bg-build_16dp_FFFFFF_FILL1_wght400_GRAD0_opsz20 {
	width: 16px; height: 16px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -0 -0;
}

.bg-account_circle_16dp_FFFFFF_FILL1_wght400_GRAD0_opsz20_1_ {
	width: 16px; height: 16px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -16px -0;
}

.bg-attach_money_16dp_FFFFFF_FILL1_wght400_GRAD0_opsz20 {
	width: 16px; height: 16px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -32px -0;
}

.bg-logout_16dp_FFFFFF_FILL1_wght400_GRAD0_opsz20 {
	width: 16px; height: 16px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -48px -0;
}

.bg-forum_16dp_FFFFFF_FILL1_wght400_GRAD0_opsz20 {
	width: 16px; height: 16px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -64px -0;
}

.bg-chat_16dp_FFFFFF_FILL1_wght400_GRAD0_opsz20 {
	width: 16px; height: 16px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -80px -0;
}

.bg-folder_copy_16dp_FFFFFF_FILL1_wght400_GRAD0_opsz20 {
	width: 16px; height: 16px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -96px -0;
}

.bg-dashboard_16dp_FFFFFF_FILL1_wght400_GRAD0_opsz20 {
	width: 16px; height: 16px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -112px -0;
}

.bg-article_16dp_FFFFFF_FILL1_wght400_GRAD0_opsz20 {
	width: 16px; height: 16px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -128px -0;
}

.bg-cloud_upload_16dp_FFFFFF_FILL1_wght400_GRAD0_opsz20 {
	width: 16px; height: 16px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -144px -0;
}

.bg-settings_16dp_FFFFFF_FILL1_wght400_GRAD0_opsz20 {
	width: 16px; height: 16px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -160px -0;
}

.bg-menu_16dp_FFFFFF_FILL1_wght400_GRAD0_opsz20 {
	width: 16px; height: 16px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -176px -0;
}

.bg-translate_16dp_FFFFFF_FILL1_wght400_GRAD0_opsz20 {
	width: 16px; height: 16px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -192px -0;
}

.bg-perm_contact_calendar_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -688px -0;
}

.bg-vpn_key_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -712px -0;
}

.bg-restart_alt_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -736px -0;
}

.bg-fiber_new_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -760px -0;
}

.bg-public_24dp_FFFFFF_FILL1_wght400_GRAD0_opsz24 {
	width: 24px; height: 24px;
	background: url('https://static.ro-inc.xyz/assets/Icons.png') -784px -0;
}